Subject: Re: File Sharing

From: "Kevin Brown" <[email-masked]>
Date: Sun, 07 Aug 2005 21:52:13 -0700

> *nix file sharing (aka NFS) works best and easiest between machines that 
> are NOT running individual firewalls. In that case they MUST have a 
> really good firewall machine sitting between them and the net.
> 
> AAMOF, if someone knows of a simple tutorial on how to configure a Linux 
> box's firewall to allow NFS traffic but block just about everything 
> else, I'd REALLY like a pointer to it. The only times I've gotten NFS to 
> work, it was on boxen with firewalls off. In that case, it's dirt 
> simple--but you gotta be behind a really tight firewall box.

one quick google search...
http://librenix.com/?inode=3081
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss